Rob Qualls
1 Copper

Re: Dell Openmanage IT Assistant - Problem W2KSP3

I found this article when I had the same errors after installing IT assistant for the first time on a Server 2000 SP3 machine.  After copying the SNMPAPI.DLL from WINNT/system32 to the IT assistant BIN folder it worked for me as well.  Just wanted to let everyone know.

Thanks

Rob Q

0 Kudos
Bill Lally
1 Nickel

Re: Dell Openmanage IT Assistant - Problem W2KSP3

Just updated my PowerEdge 2400 server's Operating System to Windows 2000 SP4.  

Same issue occurred with IT Assistant.  Fix mentioned in earlier posts still works.  

0 Kudos
DELL-SeanC
2 Iron

Re: Dell Openmanage IT Assistant - Problem W2KSP3

To resolve this problem upgrade IT assistant to version 6.4.4 rather than backreving the .dll

Message Edited by DELL-SeanC on 11-20-2003 04:56 PM

0 Kudos